@charset "UTF-8";

		  

	
body {min-width:47em;
      margin:0;
	  padding:0;
	  padding-bottom:50px;
	  text-align:center;} 

#vse {width: 47em;
      margin: 0 auto;      
	  padding:0; 
	  border:0;	  }
	 
#page_okraj {width:47em;
             _width:auto;
             height:auto;
			 border: 0;
			 border-left: 1px solid #d3d3d3;}
			
#page {width:47em;      
	   margin:0 auto;
	   padding:0;
	   border:0;}

					 


/* ----------------------------  HLAVICKA ----------------------------  */
	  
#hlavicka {width:100%;
           margin:0;
		   padding:0;
		   border:0;}

#hlavicka form {margin:0;
                padding:0}

#logo {display: block;
      width:30%;
       float:left;
	   margin:0;
	   padding:0;	   
	   height:55px;
       background: url("logo2.gif") left no-repeat;}
#logo span {display: none;}

#login {width:60%;
        float:right;
		margin:0;
		padding:0px 5px 0;
		text-align:right}

#logged input.text {padding:1px;margin-top:8px}

#logged input.go {padding:0;
                 margin:0}		

#alogin {margin: 8px 0;}


/* ----------------------------  HORNI MENU ----------------------------  */
#horni-menu {margin:0;
             padding:0;}
			 
#horni-menu span {display:block;}

#horni-menu span.hidden {display:none}

#datum_obal {width:19%;
             float:left;
			 margin:0;
			 padding:0;
             overflow:hidden;			 
			 background-color:#c0c0c0;}

	 
#datum {width:auto;
        text-align:center;		
		margin:2px 1px;
		padding: 1px 0 2px;
		background-color:#808080;
		color:white}          
						

#nabidka_obal {width:81%;
               float:right;
			   margin:0;
			   padding:0;
			   background-color:#c0c0c0; }

#n1_obal,#n2_obal,#n3_obal,#n4_obal,#n5_obal,#n6_obal,#n7_obal,#n8_obal {float:left;
                                                                         margin:0;
																		 padding:0;
                                                                         border:0;}
												 
#n1_obal {width:17%}
#n2_obal {width:12%}
#n3_obal {width:16%}
#n4_obal {width:15%}
#n5_obal {width:13%}
#n6_obal {width:17%}
#n8_obal {width:9.9%;
          _width:9.6%;}


#n1,#n2,#n3,#n4,#n5,#n6,#n7,#n8 {display:block;
                                 margin:2px 1px;
                                 padding: 1px 0 2px;								
								 color: #ffffff;}

#horni-menu a {text-decoration:none}

/* ----------------------------  */

#hlavni {clear:both;
         margin:0;
         padding:0;
		 border:0;
		 background: #ffffff url("../pix/pozadi2.gif") 19% 0%  repeat-y ;}

#hlavni.rozcestnik {background-color: #ffffff;
                    background-image:none;
					}

					 
/* ----------------------------  BOCNI MENU ----------------------------  */

#menu_obal {width: 19%;        
			min-height:100%;
            float: left; 
			margin: 0; 
			padding: 0;
			padding-bottom:30px;
			overflow: hidden;}
			
#menu { margin:0;	   
	    margin-top: 30px;
		margin-right:5px;
		margin-left:5px;
	    padding:0;
		width: 8.1em;
        /*position:fixed;*/}


#menu li {display:inline;
          margin:0;
		  padding:0}

#menu a {display: block; 
         margin: 0;   
		 padding: 8px; 
		 padding-left: 15px; 		 
		 border-top: 2px solid #c0c0c0;
         text-align: left;                  
		 color: #323232;		 
		 text-decoration: none;   		  
		 background-color: #f5f5f5;  	  		 }


#menu a:hover {text-decoration:underline}

#menu li.active a {font-weight:bold;}

#podmenu {margin:0;
          padding:0;
		  border-top: 2px solid #c0c0c0;}

#podmenu a {border-top: 2px solid #c0c0c0;}
		  
#podmenu a,#menu #podmenu li.active a,#menu #podmenu li a  {border:0;
                                                            background-color: #dcdcdc;
															font-weight:normal}
	
#menu li.active #podmenu li a {color: #323232}
												
#menu li.active #podmenu li.active a {font-weight:bold}

/* ----------------------------  PRAVY SLOUPEC ---------------------------- */

#pravy-sloupec_obal {width: 81%;                     
                     float:right;
					 min-height:24em;
					 _height:24em;
					 margin:0;
					 border:0;
					}
					 
#pravy-sloupec {text-align:justify;}

/* ----------------------------  PATICKA ----------------------------  */				
#paticka {clear:both;
          margin-top:0px;
		  margin-bottom:0px;
		  width:auto;
		  _width:100%;
		  text-align:center;		  
		  padding-top:6px;
		  padding-bottom:6px;}

#paticka,#paticka a {color: #ffffff;}

#pat1 a {padding-right: 4px}
#paticka span {padding-left: 7px;
               padding-right:7px;}


/*------------------------------------------------------- DILCI -------------------------------------------------------*/

/* HOT NEWS */
div.hot {text-align:center;
         padding:0;
         padding-bottom:5px;
		 margin:10px;
		 margin-top:30px;
		 margin-bottom:0px;
		 color:#ffffff;
		 background-color: #f5f5f5}

div.hot li a {border:0}
		 
div.hot li {text-align:left;
            margin:0;
			padding:0;
			margin-top:4px;
             margin-left:4px;
			 }
			 
div.hot ul {list-style-type:none;
             margin:0;
			 padding: 0;
			 padding-top:5px;
			 padding-bottom:5px;
			 background-color: #f5f5f5}
			 
div.hot h2 {padding:2px;
			 margin:0;
			 text-align:center;
			 background-color: #ffffff}


 
/* ---------------------------- NOVINKY ----------------------------  */
.novinka {width: 28em;
          border: 1px solid #808080;
		  margin: 0 auto;
		  padding:0}

.novinka h3 {margin:0;
             padding:0}

		 		  
.novinka h3 span /*datum*/ {display:block;
                            width: 10%;							
							float:left;
							text-align:center;
							color: #000000;}
							
.novinka h3,.novinka h3 a,.novinka h3 span,.novinka div.aktuality {padding:0;
                                                                   margin:0}	

.novinka h3 a,.novinka h3 div.provozni /*nazev*/ {width: 60%;
                         float:left;
						 color: black;
						 display:block;
						 text-align:center;
						 _height:1.6em}
						 
.novinka h3 div.provozni {background-color: #AFCBE0;}
						 
.novinka .n_zarazeni {margin: 0 0 0 70%;
                      padding:0;
                      text-align:center;}

.novinka .n_text,.novinka .n_text2  {border-top: 1px solid #808080;
                   clear:both;}

				   				   
.novinka .n_text p,.novinka .n_text2 p {font-size: 14px;
                                        margin:0;
										text-indent:0;
										padding:10px;}

.novinka .n_text2 .n_obaltext /*obrazek*/{width:70%;                                
								          float:left;
										  border-right: 0px solid #808080;									  
								          padding:0;
								          margin:0}		
			
.novinka .img img{width:110px;
                  margin:3px;
			      padding:0;  }				

.novinka .n_paticka {clear:both;
                     margin:0;
					 padding:0;
					 border-top: 1px solid #808080;}
					
.novinka .n_shlednuto {width:10%;
                       float:left;
					   border-right: 1px solid #808080;
					   text-align:center;}

.novinka .n_zdroj {width: 63%;
                   float:left;
				   text-align:center}

.novinka .n_komentare {margin: 0 0 0 70%;
                       text-align:center;
                       border-left: 1px solid #808080;}

.novinka .n_shlednuto span,.novinka .n_zarazeni span,.novinka .n_zdroj span  {display:none}


/* ---------------------------- KOMENTARE ----------------------------------- */


.komentar {width: 80%;
		   padding:0;
		   margin:0;
		   background-color:#f5f5f5}
		   
.komentar h3 {margin:0;
              padding:0}		   

.komentar h3 span.k_autor {text-align:center;
                           width: 30%;
					       float:left;}		
	  
.komentar h3 span.k_predmet {text-align:center;
                             width: 40%;
						     float:left;}
   
.komentar .k_vlozeno {text-align:center;
                      margin: 0 0 0 70%;
					  padding:0}

.komentar .k_text {clear:both;
				   background-color: #ffffff;}

.komentar .k_text p {text-indent:0;
                     padding:15px;
					 line-height: 1.9em;
					 margin:0}
				   
.komentar .k_vlozeno span,span.hidden {display: none}


/* ---------------------------- DROBECKOVA NAVIGACE ----------------------------  */			 
#drob_nav {width:100%;
           height:21px;
		   padding-top:3px;}
		   
#drob_vzad {text-align:left;
            width:20%;
			margin:0px;
			padding:0px;
			float:left}
			
#drob_kde {text-align:center;
           width:60%;
		   margin:0px;
		   padding:0px;
		   float:left}
		   
#drob_vpred {text-align:right;
             width:19%;
			 margin:0px;
			 padding:0px;
			 float:right}

#drob_kom {text-align:center;           
		   padding-top:2px;}

/* ---------------------------- STRANKOVANI ----------------------------  */

div.strankovani {padding-top: 0px; 
                 padding-bottom:25px;
			     margin:0 auto;margin-top: 25px;
				 text-align:center;}

div.strankovani span {padding:0;
                      padding-left:15px;
				      padding-right:15px;}
				   


/* ---------------------------- NAVIGACNI LISTA ---------------------------- */
#nav_lista {margin:0;
            padding:5px;}
			
#nav_lista span {margin:0;
                 padding:0;
				 padding-left:15px;
				 padding-right:15px; }
	 
#nav_lista span a {padding-right:4px;
				   padding-left:4px;}

/* ---------------------------- PORADNA ---------------------------- */
#dotaz {margin:35px;
        background-color:#f5f5f5;
		padding-top:20px;
		padding-bottom:20px;}
		
#poradna #dotaz h4 {margin-top:0px;
                    margin-bottom:8px}


/* ----------------------------  KLUB ----------------------------  */


#klub_vypis td,#klub_vypis td a {padding:6px;}

#klub_vypis tr.forum,#klub_vypis td.autor {background-color:#fdfdd6}
								 
#klub_vypis td.forum {text-align:left;					  
					  padding:7px;
					  padding-left:10px}
					  
#klub_vypis tr.hlavicka {background-color:#e4e4b1;}	
	  
#klub_vypis tr.hlavicka td {padding:4px;
							font-weight:bold;							
							text-align:center}
							
#klub_vypis tr.t td,#klub_vypis tr.t td a {padding:2px;}
										   
#prispevky {background-color:#f5f5f5}

#klub_vypis .text,#nahled {padding: 15px;
                           text-align:justify;
						   line-height:1.7em;}
						   
.quote {border: 1px dotted #c0c0c0;
        padding: 10px;
		margin: 0px; 
		margin-bottom:7px;
		background-color:#fffffc}
		
#nahled {background-color:#fdfdd6;
         margin:50px;
		 margin-top:0px}
		 
#moderator {
			margin-left: 55px; 
			font-size: 11pt;
			color:  #666633;
			padding: 10px;	}

input.link {border:0;
			padding:0;
			padding-bottom: 5px;
			font-size: 9pt;
			text-decoration: underline;
			background-color: transparent;
			margin-left: 20px;
			color: #666633;}			

input.link:hover { cursor: pointer;
					_cursor: hand;}			
					
#sprava {margin: 35px;}
					

/* ----------------------------  MAPA ----------------------------  */
#mapa h3,#mapa h2 {margin-bottom:10px;}

#mapa h3 {margin-top:10px}

#mapa {margin-bottom:80px}

#mapa p {line-height:1.2em}

#mapa h2 a {text-indent:0px;
            padding-left:0;
			margin-left:0}
			
#mapa h2 a:hover ,#mapa h3 a:hover  {text-decoration:underline}

#nazev_sekce {text-align:center; 
              color:#ffffff;			  
			  padding:10px;
			  font-weight:bold;
			  letter-spacing:0.8em}
			  
/* ---------------------------- PUVOD ---------------------------- */
#puvod_obal {clear:both;
				 margin:0;
				 padding:0;}
				 
#puvod div.menu_pokracovani {width: 19%;
                             float:left;
                             background-color: #ff0000;
							 margin:0;
							 padding:0}
								 
#puvod {width:81%;
        float:right;
		background-color:#f5f5f5;        
		margin-top:30px;
		padding-top:6px;
		padding-bottom:6px;
		text-indent:0;
		text-align:center;}

	  
/* ---------------------------- INTERAKCE ---------------------------- */
#interakce_obal {clear:both;
				 margin:0;
				 padding:0;}
				 
#interakce div.menu_pokracovani {width: 19%;
                                 float:left;
                                 background-color: #ff0000;
								 margin:0;
								 padding:0}
								 
#interakce {width:81%;
            float:right;
            margin:0;
            padding-right:0px;
			padding-top:6px;
			padding-bottom:6px;
			text-indent:35px;
			text-align:left;}



/* ---------------------------- HLASENI ----------------------------  */
#hlaseni_obal {margin:0;
 			   height:100%;
			   padding: 120px;
			   text-align:center;}
			   
#hlaseni {padding: 8px;
		  width:auto;
		  margin: 0 auto;
		  background-color:#ffffff}

/* ---------------------------- HOME ---------------------------- */
#home_obal {width: 88%;
            margin: 10px auto 20px;
			border: 1px solid #808080;
			height:auto;
			min-height: 20em;
			padding:0}							   				
	
#sloupec_obal1,#sloupec_obal4 {width: 27%}
 									
#sloupec_obal2,#sloupec_obal3 {width: 23%}		
							
#sloupec_obal1,#sloupec_obal2,#sloupec_obal3,#sloupec_obal4 {float:left;
				                                             height:100%;
				                                             margin:0;
				                                             padding:0;}

#home_sloupec1 {padding-left:2em;
                padding-right:1em}
				
#home_sloupec4 {padding-right:2em;
                padding-left:1em}		

#home_sloupec2,#home_sloupec3   {padding-right:1em;
                                 padding-left:1em}
								 														
#home_obal img {margin: 25px 0 0}

#home_obal ul {list-style-type: none;
               padding: 0 0 8px;
			   margin:0 0 15px;
			   text-align:left;}

#home_obal li {margin:0;
               margin-left:1em;
			   padding: 2px 0 0}

#home_obal h2 {padding-bottom:0;
               text-align:left;
			   padding-left:0.5em;}
			   


		  
/* ---------------------------- FORMULAR ---------------------------- */
#formular {border:1px solid #0000ff;
           padding:0;
		   padding-top:30px;
		   margin:0}
		   
#formular div.radek div.popis {width:25%;
                               border: 1px solid #ff0000;
							   text-align:left;
							   float:left}
							   
#formular div.radek div.hvezda {width:5%;
                                border: 1px solid #ffa500;
								text-align:right;
								float:left}
								
#formular div.radek div.volba {width:69%;
                               border: 1px solid #008000;
							   text-align:left;
							   float:right}
							   
#formular div.tlacitka {width:100%;
                        clear:both;
						padding-top:15px}
						
								 
/* ------------------------------------ LITERATURA -------------------------------------------*/
.kniha {width:100%;
        border-bottom:1px solid #808080;
		margin:0;
		padding:0;
		min-height: 100px;}
		
.kniha .l_obr {width:25%;
               float:left;
			   margin:0;
			   padding:0}
			   
.kniha .l_obr img {width:80px;
                   margin: 20px;
				   margin-left:40px;}

.kniha .l_info	{margin: 0 0 0 25%;
                 padding-top:30px}
                		 
					 
			 
/* ------------------------------------ OSTATNI -------------------------------------------*/

p{text-align:justify}

#reg_panel {padding: 0;
           margin:30px}

#autor,#profil,#schranka {background-color:#f5f5f5}

#main_table{width:586px;
            border:0;
			background-color:#789bb6}
			
.schovat {display: none;}

form.x {padding: 0; 
        margin: 0}

input.x {height: 15px;         
		 width: 50px;
		 display:inline-block}
		 
input.tip {border:0;
		   padding:0;
		   margin:auto;}

		   
.chat {background-color:#f8f8ff;
       margin-left:70px;
	   padding: 3px}
	   
a.nula {padding:0;
        margin:0;}		
		
.hidden {display:none}

.clear {clear:both}


h1,h2,a h2,h3,a h3 {margin:0}

h1  {padding-top: 30px; 
     margin-bottom: 20px; 
	 padding-left: 35px; 
	 padding-right: 35px}
				 
h2,a h2 {padding-top: 40px; 
         padding-bottom: 20px; 
		 padding-left: 35px; 
		 padding-right: 35px}
				 
h3,a h3 {padding-top: 25px; 
         padding-bottom: 2px; 
		 padding-left: 35px; 
		 padding-right: 35px}
		 
h4,a h4 {padding-top: 25px; 
         padding-bottom: 2px; 
		 padding-left: 35px; 
		 padding-right: 35px}
		 
p  {margin:  0;
	margin-left: 35px; 
	margin-right: 35px}
	
p.autor2  {margin: 35px 0 0 0}

p.legenda {margin: 0 35px 35px 35px}

p.autor,p.text,p.small,p.s,p.ss  {margin: 0 0 0 0}

p.w  {margin: 15px 5px}

td,th,li {margin: 5px 5px 5px 15px}

.u  {margin-left: 3px; 
     margin-right:7px; 
	 margin-top: 3px; 
	 margin-bottom: 3px}
	 
.r  {margin: 3px }

.tab  {margin: 0 20px 0 10px }

p.uvod {border-bottom: 1px solid #a9a9a9; 
        margin: 0 35px 65px 35px;
		padding-bottom:10px;
		margin-bottom:20px}

p  {text-indent: 30px}

p.n,p.w,p.autor,p.autor2,p.uvod,p.legenda,p.text,.r,.a,p.small,p.s,p.ss,a h2,p.from  {text-indent: 0px}


h1,h2,.r,a h2 {text-align: left}

p {text-align: justify}

p.autor,p.autor2,.popisek,.u,.a {text-align: center}

p.from {font-style:italic;
        padding-top:20px}

h1	{letter-spacing: 1px}  
 
h3,a h3,h4  {font-weight:normal}

p   { line-height: 140%}

.a	 {letter-spacing: 1px}    

/*  INFORMOVANY SOUHLAS */
p.s {line-height:1.0} 
p.small {line-height:1.0} 
p.ss {color: #0000ff; 
      text-align:center; 
	  letter-spacing:0.2em;  
	  font-weight:bold}

a	{text-decoration: none}
a:hover	 {text-decoration: underline} 


/* barvy - COLOR */
a,.bl {color:#000000}
.wh     {color: #fff}
p.text     {color:#333300}
a.net:visited   {color: #808080;}

/* ohraniceni - padding + BORDER */
p.autor,p.autor2 {padding: 4px 0}
p.text  {padding: 16px}
.tab  {padding: 6px 0px}
.popisek {padding: 0 0 13px 0}


/* obr bez ramecku + jejich specificke tridy */
img   {border:  0}
img.a {width: 100px}
img.b {width:  80px}

.caption {font-weight:normal; 
          padding: 30px 35px 5px 35px; 
		  text-indent:0}
 
p.x {padding:15px;
     text-indent:0}
	 
.c {text-align:center}
	    
p.tabtxt {margin:4px;
          text-indent:0}

.b2 {color: #008080;
     font-weight:bold}

.b3 {color: #4169e1;
     font-weight:bold}

.b6 {color: #c71585;
     font-weight:bold}
	 
.b5 {color: #ffa500;
     font-weight:bold}

.b4 {color: #dc143c;
     font-weight:bold}

.nn{margin-left:130px}
	
	
.tlacitka input {border: 1px solid #696969;
                 background-color: #ffffff; 
				 cursor:pointer; 
				 padding:2px; 				
				 color:#000000;}
		
a.tlacitko {padding:1px 2px;
            margin:0;
			cursor:pointer;}

input.go3 {color: #808080;
           border: 1px solid #808080;
		   background-color: #C0C0C0;
		   cursor:pointer; 
		   padding:0}			
		   
input.go2 {cursor:pointer; 
           padding:0}
		   
textarea.textarea {background-color:#ffffff;
                   padding:6px;}		   				   
				   
input.text {background-color:#ffffff;
		    padding:3px;} 
			
input.go {border: 1px solid #696969;
	      background-color: #ffffff; 
		  cursor:pointer; 
		  padding:2px; 
		  color:#000000;}
		  


#i_volba {padding-top:5px}

#profil_akce a {margin: 15px}

#profil_akce {padding-top:10px}

.center {text-align:center}


/*   ----------------------------  PISMO ----------------------------   */

body,td	{font-size: 1em}									  	
#datum,#n1,#n2,#n3,#n4,#n5,#n6,#n7,#n8,a {font-size:0.69em;}			

#nazev_sekce {font-size:22px;}
h1	{font-size: 18px;}
h2, h2 a ,p.ss  {font-size: 17px} 
.a,p.uvod	 {font-size: 16px;}
p,p.news,#hlaseni td,h3,h3 a ,h4  {font-size: 15px;} 
.popisek,p.text  {font-size: 14px}
.kniha .l_info,#interakce,#puvod,p.legenda,.caption,p.w,td,th,li,.bl,p.tabtxt {font-size: 13px}
.novinka h3,.novinka h3 a,.novinka h3 span,.novinka div.aktuality,#inzerce td,input.text,textarea.textarea,#paticka,a,.wh,div.hot h2,div.hot ul li,span.news,a.news,#drob_kom a,div.strankovani span a,div.strankovani span,#login a,#users td,#users th,table.aut,#profil td,table.aut th,table.aut td,#profil td,#chat_menu td,#klub_vypis .text,#nahled,#klub_vypis tr.t td,#klub_vypis tr.t td a,#klub_vypis tr.hlavicka td,#klub_vypis td.forum,#klub_vypis td,#klub_vypis td a,#navstivenky td.text p,#navstivenky td.text,#schranka td.text,#navstivenky td a,#schranka td a,#schranka td,#navstivenky td,#navstivenky td a,#nav_lista span a,.novinka .n_paticka a,.novinka .n_paticka,.komentar h3 span.k_autor,.komentar h3 span.k_predmet,.komentar .k_vlozeno,.komentar .k_text p {font-size:11px;}
.td1,.tab a,div.hot a,p.small,.tlacitka input,input.go,.top,#login a,input.tip	  {font-size:10px;}
#login input.go,#login input.text {font-size:9px;}
#home_obal li {font-size:8px;}


body,td,#interakce,#puvod,h1,h2,p,.bl,p.legenda,.caption,  h2 a,h4,h3,h3 a,#hlaseni td 	
{font-family: 'Times New Roman CE','Times New CE','Times CE','Times New Roman',times,serif;}
a {font-family: 'Arial CE','Helvetica CE',Arial,sans-serif;}
.novinka h3,.novinka h3 a,.novinka h3 span,.novinka div.aktuality,.novinka .n_paticka a,.novinka .n_paticka,#menu a,#datum,#n1,#n2,#n3,#n4,#n5,#n6,#n7,#n8,input.go,input.text,textarea.textarea,.tlacitka input,#navstivenky td,#navstivenky td.text p,#schranka td.text,a,#paticka,.wh,#klub_vypis td.forum,#klub_vypis tr.hlavicka td,#klub_vypis .text,#nahled,#users td,#users th,table.aut,#profil td,.komentar .k_text p,.komentar h3 span.k_autor,.komentar h3 span.k_predmet,.komentar .k_vlozeno   
{font-family: 'Verdana CE','Arial CE','Lucida Grande CE','Helvetica CE',Verdana,Arial,lucida,sans-serif;}								
p.autor,p.uvod,.popisek,.a,p.autor2    {font-family: 'Garamond CE','Times New CE','Times CE',Garamond,times,serif}


#poznamky p{font-size: 80%;}
#strankovani {font-size: 70%;
			text-align:center;
			background-color: whitesmoke;
			margin: 20px 30px }


#top {margin-right: 30px;}
.rozcestnik h2 {color: #000; font-size: 70%; padding-top: 30px;font-family: 'Verdana CE','Arial CE','Lucida Grande CE','Helvetica CE',Verdana,Arial,lucida,sans-serif;}
/*    ----------------------------------------------- VERZE PRO TISK ----------------------------------------------------------*/

@media print   
{ 
  body {margin:0px;
        font-family:'Times New Roman',serif;
		background-color: #ffffff;
		background-image:none}
		
a,p.uvod,span,div,p,h1,h2,h3,h4,h5 {color:black}

p,p.n,p.uvod,h1,h2,h3,h4,h5 {padding-left:0;
                             margin-left:0}

h1,h2,h3,h4,h5, h3 a, h2 a {font-weight:bold}

#hlavicka,#horni-menu,#menu_obal,#menu,#paticka,#interakce,#top,#drob_nav,#nav_lista  {display:none}

#pravy-sloupec_obal,#hlavni {width:100%;
                             margin:0;
							 padding:0;
							 border:0}

#puvod,#puvod a,#hlavni {background-color: #ffffff;
                         text-align:left;
						 color: #000000}  

#hlavni {background-image:none;}

#page_okraj {border:0}

#hlavni:after {content:"ZDROJ: http://translide.unas.cz"}
}

p.gem {
	color: #336666;;
	text-indent: 0;
	margin-top: 20px;
	margin-bottom: 20px;}
	
ul.big li {font-size: 100%;
			margin-right: 30px;}

hr {
	width: 88%;
	margin: 30px auto;}

	
#pravidla {
	margin: 25px 30px 25px 0;
	}	
	
#pravidla li {
	font-size: 13px;
	padding: 5px 0;
	}
	
#login input {font-size: .7em; margin-top: 8px;}	
